Project

General

Profile

Actions

Bug #12992

open

error: nbproc is not supported any more since HAProxy 2.5

Added by → luckman212 about 2 months ago. Updated about 2 months ago.

Status:
Pull Request Review
Priority:
Normal
Assignee:
-
Category:
haproxy
Target version:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Plus Target Version:
Affected Version:
Affected Plus Version:
Affected Architecture:

Description

On latest 22.05 snaps, HAProxy-devel 0.62_8 pkg will not start, gives the following error "config : parsing [/var/etc/haproxy_test/haproxy.cfg:9] : nbproc is not supported any more since HAProxy 2.5"

This is due to deprecation of the nbproc config parameter.

see: I created this PR:
Actions #1

Updated by Jim Pingle about 2 months ago

  • Status changed from New to Pull Request Review
Actions

Also available in: Atom PDF